{
  "register.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "termsandconditions.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "dspec.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "PartType.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "SelectPartType.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "parttype.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "temp.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "repeattest.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "search.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "dspec2.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "login.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "registration.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "partinfo.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "confirm.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "cnfrm.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "partcodetree.ejs": {
    "layoutPage": "newmain",
    "description": ""
  }
}